body {
    min-height: 99.9vh;
    display: flex;
    flex-direction: column;
	margin: 0;
	background-color: #eee;
}
html, body, input, select, textarea, option {
	font-family: 'RobotoCondensed-Regular', sans-serif;
  	letter-spacing: 0.1em;
	font-size: 1.05em;
	color: #1d1d1d;
}
label{
	margin-right: 0.5em;
}
input[type=text],
input[type=password],
input[type=number],
input[type=email],
input[type=date] {
/*	width: 62%;*/
	padding: 0.4em;
	border: 1px solid;
	box-sizing: border-box;
}
input[type=text]::placeholder,
input[type=password]::placeholder,
input[type=number]::placeholder,
input[type=email]::placeholder,
input[type=date]::placeholder,
textarea::placeholder {
	font-size: 0.8em;
}
input[type=email] {
	text-transform: lowercase;
}
input[type=submit],
input[type=reset],
input[type=button] {
	padding: 1em 1.8em;
	background-color: #dc2156;
	color: #fff;
	border: none;
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: bold;
	letter-spacing: 0.1em;
	min-width: 10em;    
	cursor: pointer;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
a,
a.nav-link,
a.nav-link:hover,
.erreur,
.field-erreur {
	color: #cc1e50;
}
.erreur p {
	margin-top: 1em;
	margin-bottom: 0 !important;
}
.field-erreur {    
	margin-top: -1em;
	font-size: 0.78em;
}
section.boutons {
	text-align: right;
}
section.boutons a {
	text-decoration: none;
}
.yenohtop {
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
.indice {
	font-size: 0.8em;
}
.tooltiptext {    
	visibility: hidden;
    position: absolute;
    width: 19.5em;
    transform: translateY(-34%) translateX(-110%);
    z-index: 1;
    padding: 0.8em;
    border-radius: 6px;
    background-color: #EEEEEE;
	color: #1D1D1D;
    text-align: left;
    font-size: 0.7em;
    font-family: "RobotoCondensed-Light", sans-serif;
}
.tooltiptext.visible {
	visibility: visible;
}
.tooltiptext .title {    
	display: block;
	font-weight: bold;
}
.tooltiptext::after {
	content: "";
	position: absolute;
	top: 42%;
	left: 100%;
	border-width: 8px;
	border-style: solid;
	border-color: transparent transparent transparent #EEEEEE;
}
.show-password-container {
	position: relative;
	padding-left: 1.8em;
	font-size: 0.8em;
}
.show-password-container label {
	vertical-align: middle;
	cursor: pointer;
}
.show-password-container [type="checkbox"]:not(:checked), 
.show-password-container [type="checkbox"]:checked {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.show-password-container [type="checkbox"]:not(:checked) + label::after {
	opacity: 0;
	transform: scale(0) rotate(45deg);
}
.show-password-container [type="checkbox"]:not(:checked) + label::before, 
.show-password-container [type="checkbox"]:checked + label::before,
.show-password-container [type="checkbox"]:not(:checked) + label::after, 
.show-password-container [type="checkbox"]:checked + label::after {
	content: "";
	position: absolute;
}
.show-password-container [type="checkbox"]:not(:checked) + label::before, 
.show-password-container [type="checkbox"]:checked + label::before {
	top: 0;
	left: 0;
	height: 15px;
	width: 15px;
	border: 1px solid #5e5d5d;
}
.show-password-container [type="checkbox"]:focus + label::before {
	border-color: #0000ff;
	box-shadow: 1px 1px 1px lightgrey;
}
.show-password-container [type="checkbox"]:not(:checked) + label::after, 
.show-password-container [type="checkbox"]:checked + label::after {
	left: 4px;
	top: 1px;
	width: 5px;
	height: 9px;
	border: solid #5e5d5d;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
}

header {
	background-color: #fff;
}
header h1 {
	margin: 0;
	position: relative;
	bottom: 0.44em;
	left: 0.3em;
	font-family: "CorporateS-Demi", sans-serif;
	font-size: 1.75em;
	font-weight: normal;
	letter-spacing: 0;
}
header h1 a {
	color: inherit;
}
header a {
	text-decoration: none;
}
header > section, 
footer > section,
main > section,
main #retour,
main > fieldset,
main > form > fieldset,
main > form > section {
/*	width: 84%;*/
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}
/*header section {
	position: relative;
	text-align: left;
	height: 114px;
}*/
header #logo,
header #titre,
header #menu-haut,
header #menu-haut ul li, 
footer ul li {
	display: inline-block;
}
header #logo img {
	width: 100px;
	margin-top: 1.75em;
}
header #menu-haut {
	position: absolute;
	right: 0;
	top: 0;
}
header #menu-haut,
header #menu-haut ul,
header #menu-haut li {
	height: 100%;
	margin: 0;
}
header #menu-haut li:FIRST-CHILD {
	border-left: 2px solid #eee;
}
header #menu-haut li {
	padding: 1em 2em;
	border-right: 2px solid #eee;
	box-sizing: border-box;
	font-size: 0.7em;
}
header #menu-haut li,
header #menu-haut select {
	text-transform: uppercase;
	font-weight: bold;
}
header #menu-haut a {
    display: block;
	margin-top: 3.1em;
}
header #menu-haut select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	position: relative;
	top: 3.6em;
	left: -0.6em;
	width: 2em;
}
header #menu-haut #applications {
	position: relative;
	top: -3.75em;
	height: 128px;
}
header #menu-haut select,
header #menu-haut #applications {
	color: #A7A7A7;
}
header #menu-haut #applications::AFTER {
	content: "▾";
	position: absolute;
    right: 1.3em;
	top: 3.6em;
	font-size: 1.3em;
}

footer {
    height: 54px;
    padding: 0.1em;
    background-color: #fff;
}
footer, footer a {
	font-size: 0.75em;
	color: #000;
}
footer a {
	font-size: 1em;
	text-decoration: none;
}
footer ul {
	border-collapse: collapse;
	padding: 0;
}
footer ul li {
	border-right: 1px solid #000;
	padding: 0.5em;
}
footer ul li:last-child {
	border-right: none;
}

main {
	flex-grow: 1;
	padding-bottom: 2em;
}

main h1 {
	margin-bottom: 1.5em;
	text-transform: uppercase;
}
main h1,
main h2 {
	text-align: left;
  	font-size: 1.15em;
}
main #retour {
	padding: 0.5em 0 1em;
}
main #retour a {
	color: inherit;
	font-weight: bold;
	font-size: 0.9em;
}
main #retour::BEFORE {
	content: "←";
	font-size: 1.5em;
	padding-right: 0.2em;
	position: relative;
	top: 0.13em;
}
main > section,
main > fieldset,
main form > fieldset {
	position: relative;
	margin-bottom: 0.5em;
	padding: 0.7em 5em 1.5em 4.5em;
	background-color: #fff;
}
main #erreur {
	background-color: inherit;
}
main section,
main fieldset {
	box-sizing: border-box;
	border: none;
}
main form fieldset fieldset {
	margin: 0;
	padding: 0;
}
main form > fieldset legend {
	position: relative;
    top: 2.7rem;
    margin-bottom: 1rem;
    margin-top: -2rem;
}
main form p.field label,
main form p.field input {
	display: inline-block;
}
main form p.field label {
	width: calc(38% - 0.8em - 46px);
	vertical-align: middle;
	margin-right: 0;
	text-align:right;
}
main form p.field ~ p.field-erreur {
	margin-left: 38%;
	width: 63%;
}
main form p.field.show-password-container label {
	width: auto;
}
main form a.aide {
	display: inline-block;
	margin: 0 0.4em;
	padding-top: 1px;
	padding-left: 1px;
	width: 28px;
	height: 28px;
	font-size: 21px;
	border-radius: 36px;
	border: 1px solid #6C6C6C;
	text-decoration: none;
	text-align: center;
	color: #6C6C6C;
}
main form label.required::after {
	content: "*";
	margin: auto 0 auto 0.25em;
}
main form label[for=password]::after {
    margin-right: 10em;
}

main #accessibilite {
	font-family: "Roboto-Light", sans-serif;
}
main #accessibilite h2 {
	text-align: center;
	font-size: 1.8rem;
}
main #accessibilite h3 {
	font-size: 1.5rem;
}
main #accessibilite h4 {
	font-size: 1.2rem;
}
main #accessibilite h5 {
	font-size: 1rem;
}
main #accessibilite h2, 
main #accessibilite h3, 
main #accessibilite h4, 
main #accessibilite h5 {
	font-family: "Roboto-Bold", sans-serif;
}
main #accessibilite h2, 
main #accessibilite h3, 
main #accessibilite h4 {
	text-transform: uppercase;
}
main #accessibilite ul li {
	padding: 0.1rem 1rem;
}
